<?xml version="1.0" encoding="UTF-8"?>
<EmulatorUI xmlns="http://www.tizen.org/emulator/ui/layout">
    <layoutVersion>2.4</layoutVersion>
    <formList>
        <form name="Portrait">
            <display>
                <region left="30" top="81" width="540" height="960"/>
                <angle>0</angle>
            </display>
            <normalImage>default_0.png</normalImage>
            <pressedImage>default_0_p.png</pressedImage>
            <keyList>
                <key name="Menu">
                    <region left="124" top="1044" width="74" height="74"/>
                    <keycode>169</keycode>
                    <tooltip>Menu</tooltip>
                    <!-- shortcut: on MacOSX, "Ctrl" means not Command key but Control key -->
                    <shortcut>Ctrl+Shift+F6</shortcut>
                </key>
                <key name="Home">
                    <region left="264" top="1044" width="74" height="74"/>
                    <keycode>139</keycode>
                    <tooltip>Home</tooltip>
                    <shortcut>Ctrl+Shift+F5</shortcut>
                </key>
                <key name="Back">
                    <region left="406" top="1044" width="74" height="74"/>
                    <keycode>158</keycode>
                    <tooltip>Back</tooltip>
                    <shortcut>Esc</shortcut>
                </key>
                <key name="Power">
                    <region left="595" top="974" width="20" height="74"/>
                    <keycode>116</keycode>
                    <tooltip>Power</tooltip>
                    <shortcut>Ctrl+Shift+F8</shortcut>
                </key>
                <key name="Volume +">
                    <region left="595" top="75" width="20" height="74"/>
                    <keycode>115</keycode>
                    <tooltip>Volume +</tooltip>
                    <shortcut>Ctrl+Shift+]</shortcut>
                </key>
                <key name="Volume -">
                    <region left="595" top="162" width="20" height="74"/>
                    <keycode>114</keycode>
                    <tooltip>Volume -</tooltip>
                    <shortcut>Ctrl+Shift+[</shortcut>
                </key>
            </keyList>
        </form>
        <form name="Landscape">
            <display>
                <region left="81" top="42" width="960" height="540"/>
                <angle>270</angle>
            </display>
            <normalImage>default_L90.png</normalImage>
            <pressedImage>default_L90_p.png</pressedImage>
            <keyList>
                <key name="Menu">
                    <region left="1044" top="414" width="74" height="74"/>
                    <keycode>169</keycode>
                    <tooltip>Menu</tooltip>
                    <shortcut>Ctrl+Shift+F6</shortcut>
                </key>
                <key name="Home">
                    <region left="1044" top="274" width="74" height="74"/>
                    <keycode>139</keycode>
                    <tooltip>Home</tooltip>
                    <shortcut>Ctrl+Shift+F5</shortcut>
                </key>
                <key name="Back">
                    <region left="1044" top="134" width="74" height="74"/>
                    <keycode>158</keycode>
                    <tooltip>Back</tooltip>
                    <shortcut>Esc</shortcut>
                </key>
                <key name="Power">
                    <region left="973" top="0" width="74" height="20"/>
                    <keycode>116</keycode>
                    <tooltip>Power</tooltip>
                    <shortcut>Ctrl+Shift+F8</shortcut>
                </key>
                <key name="Volume +">
                    <region left="75" top="0" width="74" height="20"/>
                    <keycode>115</keycode>
                    <tooltip>Volume +</tooltip>
                    <shortcut>Ctrl+Shift+]</shortcut>
                </key>
                <key name="Volume -">
                    <region left="161" top="0" width="74" height="20"/>
                    <keycode>114</keycode>
                    <tooltip>Volume -</tooltip>
                    <shortcut>Ctrl+Shift+[</shortcut>
                </key>
            </keyList>
        </form>
        <form name="Reverse Portrait">
            <display>
                <region left="42" top="84" width="540" height="960"/>
                <angle>180</angle>
            </display>
            <normalImage>default_180.png</normalImage>
            <pressedImage>default_180_p.png</pressedImage>
            <keyList>
                <key name="Menu">
                    <region left="415" top="9" width="74" height="74"/>
                    <keycode>169</keycode>
                    <tooltip>Menu</tooltip>
                    <shortcut>Ctrl+Shift+F6</shortcut>
                </key>
                <key name="Home">
                    <region left="273" top="9" width="74" height="74"/>
                    <keycode>139</keycode>
                    <tooltip>Home</tooltip>
                    <shortcut>Ctrl+Shift+F5</shortcut>
                </key>
                <key name="Back">
                    <region left="132" top="9" width="74" height="74"/>
                    <keycode>158</keycode>
                    <tooltip>Back</tooltip>
                    <shortcut>Esc</shortcut>
                </key>
                <key name="Power">
                    <region left="0" top="79" width="20" height="74"/>
                    <keycode>116</keycode>
                    <tooltip>Power</tooltip>
                    <shortcut>Ctrl+Shift+F8</shortcut>
                </key>
                <key name="Volume +">
                    <region left="0" top="976" width="20" height="74"/>
                    <keycode>115</keycode>
                    <tooltip>Volume +</tooltip>
                    <shortcut>Ctrl+Shift+]</shortcut>
                </key>
                <key name="Volume -">
                    <region left="0" top="890" width="20" height="74"/>
                    <keycode>114</keycode>
                    <tooltip>Volume -</tooltip>
                    <shortcut>Ctrl+Shift+[</shortcut>
                </key>
            </keyList>
        </form>
        <form name="Reverse Landscape">
            <display>
                <region left="84" top="30" width="960" height="540"/>
                <angle>90</angle>
            </display>
            <normalImage>default_R90.png</normalImage>
            <pressedImage>default_R90_p.png</pressedImage>
            <keyList>
                <key name="Menu">
                    <region left="9" top="123" width="74" height="74"/>
                    <keycode>169</keycode>
                    <tooltip>Menu</tooltip>
                    <shortcut>Ctrl+Shift+F6</shortcut>
                </key>
                <key name="Home">
                    <region left="9" top="265" width="74" height="74"/>
                    <keycode>139</keycode>
                    <tooltip>Home</tooltip>
                    <shortcut>Ctrl+Shift+F5</shortcut>
                </key>
                <key name="Back">
                    <region left="9" top="408" width="74" height="74"/>
                    <keycode>158</keycode>
                    <tooltip>Back</tooltip>
                    <shortcut>Esc</shortcut>
                </key>
                <key name="Power">
                    <region left="79" top="595" width="74" height="20"/>
                    <keycode>116</keycode>
                    <tooltip>Power</tooltip>
                    <shortcut>Ctrl+Shift+F8</shortcut>
                </key>
                <key name="Volume +">
                    <region left="975" top="595" width="74" height="20"/>
                    <keycode>115</keycode>
                    <tooltip>Volume +</tooltip>
                    <shortcut>Ctrl+Shift+]</shortcut>
                </key>
                <key name="Volume -">
                    <region left="889" top="595" width="74" height="20"/>
                    <keycode>114</keycode>
                    <tooltip>Volume -</tooltip>
                    <shortcut>Ctrl+Shift+[</shortcut>
                </key>
            </keyList>
        </form>
    </formList>

    <menuList>
        <infoItem>
            <shortcut>Ctrl+Shift+F1</shortcut>
        </infoItem>
        <separator/>
        <onTopItem name="Always on Top">
            <shortcut>Ctrl+Shift+T</shortcut>
        </onTopItem>
        <moveItem name="Move">
            <shortcut>Ctrl+Shift+M</shortcut>
        </moveItem>
        <switchItem name="Rotate">
            <shortcut property="prev">Ctrl+Shift+Left</shortcut>
            <shortcut property="next">Ctrl+Shift+Right</shortcut>
        </switchItem>
        <scaleItem name="Scale">
            <shortcut property="prev">Ctrl+Shift+=</shortcut>
            <shortcut property="next">Ctrl+Shift+-</shortcut>
            <factorList default="50">
                <factor name="1x">100</factor>
                <factor name="3/4x">75</factor>
                <factor name="1/2x">50</factor>
                <factor name="1/4x">25</factor>
            </factorList>
        </scaleItem>
        <separator/>
        <advancedItem>
            <menuList>
                <screenShotItem name="Screen Shot">
                    <shortcut>Ctrl+Shift+F12</shortcut>
                </screenShotItem>
                <separator/>
                <aboutItem name="About"/>
                <rebootItem name="Force Reboot">
                    <shortcut>Ctrl+Shift+Del</shortcut>
                </rebootItem>
                <forceCloseItem name="Force Close">
                </forceCloseItem>
            </menuList>
        </advancedItem>
        <shellItem name="Shell">
            <shortcut>Ctrl+Shift+S</shortcut>
        </shellItem>
        <controlPanelItem name="Control Panel">
            <shortcut>Ctrl+Shift+P</shortcut>
        </controlPanelItem>
        <separator/>
        <closeItem name="Close">
            <shortcut>Ctrl+Shift+F4</shortcut>
        </closeItem>
    </menuList>

</EmulatorUI>
